aboutsummaryrefslogtreecommitdiff
path: root/test/dotnet/build_dotnet_7.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/dotnet/build_dotnet_7.sh')
-rw-r--r--test/dotnet/build_dotnet_7.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/test/dotnet/build_dotnet_7.sh b/test/dotnet/build_dotnet_7.sh
new file mode 100644
index 0000000..11c575b
--- /dev/null
+++ b/test/dotnet/build_dotnet_7.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+set -e
+
+source dev-container-features-test-lib
+
+pushd example_project
+check "dotnet restore" dotnet restore
+check "dotnet build" dotnet build